QGIS Application - Bug report #10628
Atlas ouput filename expression
2014-06-18 09:00 AM - Antonio Locandro

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.2.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 19031
Description

| have defined a filename expression as follows 'output_'||"route_name" , however on export it uses the default by sequence number

Associated revisions

Revision d61¢5361 - 2014-06-18 11:33 PM - Nyall Dawson

[composer] Fix setting atlas filename pattern from expression dialog (fix #10628)

History

#1 - 2014-06-18 02:33 PM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"d61c5361ce71514b0f1281ec2f582a8f46e01529".

2025-06-14 1/1




